#!/bin/sh
echo 'name: hspec
version: 1.5.4
id: hspec-1.5.4-6ebf2acaf289815302af5821fb65cffd

license: BSD3
copyright: (c) 2011-2013 Simon Hengel,
           (c) 2011-2012 Trystan Spangler,
           (c) 2011 Greg Weber
maintainer: Simon Hengel <sol@typeful.net>
stability: experimental
homepage: http://hspec.github.com/
package-url:
synopsis: Behavior-Driven Development for Haskell
description: Behavior-Driven Development for Haskell
             .
             Hspec is roughly based on the Ruby library RSpec. However,
             Hspec is just a framework for running HUnit and QuickCheck
             tests. Compared to other options, it provides a much nicer
             syntax that makes tests very easy to read.
             .
             The Hspec Manual is at <http://hspec.github.com/>.
category: Testing
author:
exposed: True
exposed-modules: Test.Hspec Test.Hspec.Core Test.Hspec.Monadic
                 Test.Hspec.Runner Test.Hspec.Formatters Test.Hspec.HUnit
                 Test.Hspec.QuickCheck
hidden-modules: Test.Hspec.Util Test.Hspec.Compat
                Test.Hspec.Core.Type Test.Hspec.Config Test.Hspec.FailureReport
                Test.Hspec.Formatters.Internal Test.Hspec.Timer
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/hspec-1.5.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/hspec-1.5.4
              /usr/local/lib
hs-libraries: HShspec-1.5.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.5.2-037d72e94f82e21ad0efc3a3ca13d5e2
         QuickCheck-2.6-511882f763c318ea9c4092253b2bb3d2
         ansi-terminal-0.6-0cc945db2421314246a07a2e8bf2b9e1
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5
         hspec-expectations-0.3.2-c6234ab1e20ea9aca7ff47050bd5d8e9
         quickcheck-io-0.1.0-fa845ce0113fe2c3afc4488707bf3cd0
         random-1.0.1.1-40626752f4805494ebaf09fe19e9adb8
         setenv-0.1.0-0cb80f593f6289c35c744ddbd83b0d7e
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/hspec-1.5.4/html/hspec.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/hspec-1.5.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
